El Foro

Paladins: Champions of the Realm

Can't Run Paladins: Champions of the Realm

Autor Respuestas
Sasha Acoiners Wednesday 21 September 2016 at 5:03
Sasha AcoinersAnonymous

Hello. I seem to be having trouble running Paladins: Champions of the Realm, and was wondering if anybody could help me. After I had installed the game and tried to run it, it presented me with an error that said something along the lines of "Do not have the appropriate Microsoft .net runtime to run this application" So I tried to install various .net runtimes to see if it would do anything, and now the game is just opening for a split second, and then closing itself again without warning, or an error message of any sort. But, I think I still need another .net runtime, but whenever I try to install any of the others I had not tried before, it gives me an error along the lines of "Error! File Mismatch!" And I'm not sure of a way around that. I have heard that it is possible, and even supposedly semi-easy to get Paladins to run under Wine and PlayOnLinux, but how people do it, I don't know...So, if anybody could help me in this predicament, it would be most appreciated.

 

-Sasha Acoiners

booman Tuesday 4 October 2016 at 22:25
booman

From what I have read it should run with dotnet35 & dotnet40

WineHQ

Unfortunately that means dotnet 35 requires:

  • dotnet20
  • dotnet30

So all of them have to be installed.  I've had success and failure with installing these packages.  I recommend installing them from the Config menu after the virtual drive and game are installed.  Just run them one-at-a-time.

Here are the other recommended packages:

  • vcrun2010
    d3dx9_43
    d3dx11_43
    d3dcompiler_43

Editado por: booman


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained